body { margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444; background:url(body_bg.png) center top repeat-x #ffffff; }
h1 { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#444444; }
h1 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#444444; }
a { color:#794175; text-decoration:none; }
a:hover { color:#794175; text-decoration:underline; }
.clear { clear:both; }
img { border-width:0; }
#wrapper { margin:0 auto; width:949px; background-color:#ffffff; }
#header { width:949px; height:100px; font-size:14px; color:#ffffff; background:url(header_bg.png) left top no-repeat; }
#header_l { float:left; width:620px; height:100px; }
#header_m { float:left; width:170px; height:84px; padding:16px 0 0 0; }
#header_m a, #header_m a:hover { color:#ffffff; }
#header_r { float:left; width:159px; height:84px; padding:16px 0 0 0; }
#header_top { width:949px; height:198px; background:url(header_top.jpg) left top no-repeat; }
#header_bottom { width:949px; height:31px; background:url(header_bottom.jpg) left top no-repeat; }
#slide_show { width:940px; height:250px; }
#menu { width:961px; height:40px; margin:0 0 0 -12px; overflow:hidden; background:url(menu_bg.png) left top repeat; }
.hmains { float:left; height:40px; font-size:12px; font-weight:normal; display:block; }
.hmains a { color:#56004e; text-align:center; height:26px; padding:14px 12px 0 12px; text-decoration: none; display:block; }
.hmains a:hover { color:#444444; text-decoration:none; display:block; }
#page0 { background:url(page_bg.png) left top repeat; }
#page { margin:0 auto; width:949px; padding:20px 0 20px 0; }
#left_col { float:left; width:239px; }
#middle_col { float:left; width:340px; padding:0 20px 0 0; }
#right_col { float:left; width:350px; }
#left_col2 { float:left; width:239px; }
#middle_col2 { float:left; width:460px; padding:0 20px 0 0; }
#right_col2 { float:left; width:230px; }
div.vmenu_sub_on, div.vmenu_sub_off { width:203px; height:22px; padding:9px 0 0 17px; font-size:11px; color:#ffffff; background:url(vsubs_bg.png) left top repeat-x; display:block; }
div.vmenu_sub_on a, div.vmenu_sub_off a { color:#ffffff; display:block; }
#content { float:left; padding:10px 5px 10px 5px; }
#footer0 { background:url(footer0_bg.png) top center repeat; }
#footer{ margin:0 auto; width:949px; min-height:450px; font-size:10px; line-height:16px; color:#000000; background:url(footer_bg.png) left top no-repeat; }
#footer_l { float:left; width:623px; padding:72px 0 0 0; }
#footer_r { float:left; width:326px; padding:9px 0 0 0; }
#footer a { color:#000000; text-decoration:none; }
#footer a:hover { color:#000000; text-decoration:underline; }
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
/* font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase;  */
margin: 0 0 0 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: #cecece;
border: 0px solid #877c6a;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}
.flexdropdownmenu li{
position: relative;
}
.flexdropdownmenu li a {
display: block;
width: auto; /*width of menu (not including side paddings)*/
color: #56004e;
background: #cecece;
border-bottom: 0px solid #877c6a;
text-decoration: none;
padding: 4px 12px 4px 12px;
}
* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: auto; /*width of menu (include side paddings of LI A*/
}
.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
color: #444444;
/* background:url(spacer.gif) top right repeat #b5aaaa; */
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

